header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Yondemasu yo Azazel-san
  repository: kara.moe
  conditions:
    tagPresence:
      - 8795b97a-3e97-47aa-8fdd-e98203e7293d
      - 8ca80f09-ffc3-43f7-bf37-17ec458c93ed
  actions:
    addTag:
      - tid: c28cfb77-8579-4779-992b-0935400b953f
        type: 18
